* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }

body {
	font-size: 12px;
	line-height: 22px;
	font-family: 'Ubuntu', sans-serif;
	color: #828282;
	background: url(images/body.png) repeat 0 0;
	min-width: 980px;
}

/*font-family: 'Ubuntu', sans-serif;*/

a { color: #c2168d; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }
a.view { background: url(images/bullet.png) no-repeat 0 10px; padding-left: 8px; font-size: 14px; float: right;  }

article, aside, details, footer, header, menu, nav, section { display: block; }
input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }
.aligncenter {text-align: center;}

.shell  { width: 100%; margin: 0 auto; }
.shell.nav  { width: 100%; margin: 0 auto;}
.shell.header {width: 60%;}
#header {height:auto;}
iframe {width: 80%;margin: 0 auto; padding-top: 20px; padding-left: 10%;}
.logomain1, .logomoto2, .logomoto11,.dopheader {display: none;}
.imgblog {width:70%; padding: 0 5% 5% 25%;}
.logomain1 {width:767px;position: absolute; top: 46px; left:0; z-index: 9997;}
.logomoto2 {position: absolute; left:0; top:56px;z-index: 9998; font-family: 'PT Sans Narrow', sans-serif; color: #bababa; font-size: 45px; line-height: 102px; padding: 0 20px 0 150px;}
.logomoto11 {position: absolute; left:150px; top: 145px; line-height: 30px; color: #333;}
.logomini, .logomotomini {display:none;}
#ulheader {color: #333; font-size:18px; text-align:justify; line-height:23px;}
#olheader {list-style-type:none;color: #333; font-size:18px; text-align:justify; line-height:23px;}
.dopheadermonalit {display: none;}
.dopheadersravnenie {display: none;}
table {width: 95%; margin: 20px auto; padding: 5px; text-align: center; border: 1px solid #fff;}
#sliderimg1 {width: 95px; padding: 27px;}
#sliderimg2 {width: 150px;}
table #boldcell {font-size: 13px;}
table #firstcell {font-size: 14px;}
table #secondcell {font-size: 15px;} 
table #thirdcell {font-size: 16px;font-weight: bold;}


.label {
display: inline;
}

.logoin {display: none;}
.blog {width: 100%;}
.footer-cols-dop {display: none;}

.top-nav.desktop ul { display: block !important; }
.top-nav .shell { position: relative; }
.top-nav { background: #fff; height: 143px;}
.top-nav.dop { background: #d4cc00; height: 118px;}

.top-nav ul { list-style: none; list-style-position: outside; font-family: 'PT Sans Narrow', sans-serif;
font-size: 18px; text-transform: uppercase; line-height: 58px; font-weight: 700; /* width: 85%; */ float: right; padding-top: 30px;}
.top-nav ul li { float: left; padding: 0 0 0 0; /* border-right: 1px solid #f5d5da; *//* #dbeef3 */ border-bottom: 15px solid #a7a9ab;}
.top-nav ul li.active  { border-right: 0;  }
.top-nav ul li a { color: #ea0093; float: left; padding: 0 24px; text-shadow: rgba(255,255,255,0.8) 0px 1px 0px; }
.top-nav ul li span { float: left; }
.top-nav ul li a:hover,
.top-nav ul li.active a { color: #333;/* #00719d */text-decoration: none; background: #fadadd/* #c8e6ed */; }
.top-nav ul li.active a { background: #c8e6ed url(images/active-nav-border.png) no-repeat right 0; }
.top-nav ul li.active span { background: url(images/active-nav-border.png) no-repeat 0 0; padding-left: 2px; }
.top-nav span.top-nav-shadow { background: url(images/top-nav-shadow.png) no-repeat 0 0; width: 959px; height: 7px; position: absolute; top: 133px; left: 50%; margin-left: -480px; z-index: 99999;  }
.top-nav a.nav-btn { display: none; } 

.header-top { /* background: #d0d0d0 *//* #ea0093 *//* url(images/header-t.png) repeat-x 0 0 */; width: 100%; height: 72px; position: absolute; top: 0; left: 0; right: 0; }
.header-bottom { /* background: #d0d0d0 *//* url(images/header-b.png) repeat-x 0 0 */; width: 100%; height: 72px; position: absolute; bottom: 0; left: 0; right: 0; }
.header-center { /* background: #d0d0d0 */ /* url(images/header-i.png) repeat 0 0 */; width: 100%; position: relative;}
.header-inner { z-index: 99; position: relative; background: url(images/header-cnt.png) repeat-y center 0; margin-bottom: -47px;  }

.header-cnt #logo { width: 397px; font-size: 0; line-height: 0;  }
.header-cnt #logo a { height: 134px; background: url(images/logo.png) no-repeat 0 0; text-indent: -4000px; display: block;  }
.header-cnt { width: 492px; padding-top: 30px; }
/* .header-cnt ul li.last {padding-bottom: 30px; } */
.header-cnt h2 { font-size: 74px; line-height: 83px; color: #fff; text-shadow: rgba(0,0,0,0.5) 0px 1px 2px;  font-weight: bolder; } 
.header-cnt h3 { font-size: 40px; padding-bottom: 8px; line-height: 50px; font-weight: normal;  color: #fff; text-shadow: rgba(0,0,0,0.5) 0px 1px 2px; font-family: tahoma, arial, helvetica, serif;  } 
.header-cnt p { color: #fff; text-shadow: rgba(0,0,0,0.5) 0px 1px 2px; padding-bottom: 10px; }
.header-cnt a.blue-btn { background: url(images/blue-btn.png) no-repeat 0 -75px; position: relative; 
bottom: -30px; z-index: 100; width: 198px; height: 70px; text-align: center; line-height: 56px; 
display: block; color: #fff; text-shadow: rgba(0,0,0,0.5) 0px 1px 1px; font-size: 16px; font-family: 'Ubuntu', sans-serif; font-weight: 700;   }
.header-cnt a.white-btn { background: url(images/white-btn.jpg) no-repeat 0 -75px; position: relative; 
bottom: -30px; z-index: 100; width: 198px; height: 70px; text-align: center; line-height: 56px; 
display: block; color: #fff; text-shadow: rgba(0,0,0,0.5) 0px 1px 1px; font-size: 16px; font-family: 'Ubuntu', sans-serif; font-weight: 700;   }
.header-cnt a.blue-btn:hover  { text-decoration: none; background-position: 0 0px; }

.slider-holder { width: 150px;/* width: 495px; */ height: 228px; /* height: 291px; */ border: 15px solid #dbdbdb; border-radius: 8px;/* background: url(images/slider1.png) no-repeat 0 0; */ position: absolute; 
bottom: 20%; right: 10%; padding: 0 0 0 0; z-index: 1000;}
.slider-holder .flexslider { width: 150px; height: 228px; position: relative; }
.slider-holder .flexslider ul.slides { list-style: none; list-style-position: outside; position: relative; }
.slider-holder .flexslider ul.slides li { width: 497px; height: 291px; float: left; }
.slider-holder .flexslider ul.slides li img { width: 497px; height: 291px; }

.main { padding: 66px 0 50px; position: relative; height: 100%; }
.main span.shadow-top { background: url(images/main-shadow.png) repeat-x 0 0;  top: 0; left: 0; position: absolute; width: 100%;  height: 46px; z-index: 20; display: block;  }
.main h2 { font-size: 28px; color: #2d2d2d; line-height: 28px; font-family: 'Ubuntu', sans-serif; font-weight: 500; padding-bottom: 12px; }
.main h3 { font-size: 20px; color: #2d2d2d; line-height: 22px; font-family: 'Ubuntu', sans-serif; font-weight: 500; padding-bottom: 8px; }
.main section { background: url(images/section-shadow.png) no-repeat 0 bottom; padding-top: 40px; padding-bottom: 23px;  }
.main section:last-of-type { background: transparent; }

.main .testimonial { text-align: center; padding-right: 88px; padding-left: 88px; }
.main .testimonial  h2,.main .testimonial  h3{ font-family: 'PT Sans Narrow', sans-serif; }
.main .testimonial p { padding-bottom: 10px; }
.main .testimonial p strong { font-size: 28px; font-family: georgia, serif; position: relative; top: 10px; left: -5px; }
/* .gray h2:after{content: "";display: block;position: absolute;z-index:100;height: 20px;bottom: 0;
right: 1em;
left: 1em;
border-radius: 50%;
box-shadow: 0 0 10px 10px rgba(0,0,0,.5);} */

.main .content { width: 35%; float: left; margin-left:5%;}
.main .content ul { /* list-style: none; */ /* list-style-type: decimal; */ /* list-style-position: outside; */ padding-top: 8px;  }
.main .content ul li { padding-left: 8px; /* background: url(images/bullet.png) no-repeat 0 9px; */ padding-bottom: 5px;  }
.main .content ul li a { text-decoration: underline; }
.main .content ul li a:hover { text-decoration: none; }
.main .content img.alignleft { margin-right: 22px; }
.main .content .cnt { /* overflow: hidden; */ height: 100%; padding-top: 15%;}
.main section.blog { padding-bottom: 60px; }
.cnt {font-size: 15px;}

.main .sidebar { width: 55%;  float: right; }
.main .sidebar p {font-size: 20px; line-height:32px; text-align: justify;}
.main .sidebar ul { list-style: none; list-style-position: outside; }
.main .sidebar ul li { position: relative; padding-left: 84px; background: url(images/sidebar-list-border.png) no-repeat 0 bottom; padding-bottom: 15px; margin-bottom: -13px; min-height: 72px; }
.main .sidebar ul li .img-holder { position: absolute; top: 6px; left: 0px; width: 66px; height: 48px; padding: 2px; 
border: 1px solid #d7d7d6; border-radius: 3px; 
-moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; }
.main .sidebar ul li img { width: 66px; height: 48px; }
.main .sidebar ul li .mobile { font-style: normal; display: none; }
.main .sidebar ul li a { color: #828282; }
.main .sidebar ul li a:hover { text-decoration: none; color: #666;  }
.main .sidebar ul li p { padding-bottom: 7px; }
.main .sidebar ul li span { font-size: 10px; color: #c0c0c0; display: block; }
.main .sidebar .widget ul li.last { background: transparent; }

.main .cols { padding-bottom: px;  }
.main .cols a.view { margin-right: 16px; position: absolute; bottom: 0; right: 45px; }
.main .cols .col { width: 31%; float: left; background: url(images/col-separator.png) no-repeat right 0; padding-right: 2%; margin-right: 1%; padding-bottom: 16px; position: relative; }
.main .cols .col-cnt { padding-top: 7px; height:  100%; overflow: hidden }
.main .cols .col img.alignleft { margin-right: 7px; }
.main .cols .col.last { width: 31%; padding-right: 0; margin-right: 0; background: transparent; }
.main .cols .col.sravn { width: 25%;}
.main .cols .col.sravnsredn { width: 40%;}
td,th {border: 1px solid #bababa;}

html, body { height: 100%; }
#wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -286px; }
#footer, #footer-push { height: 286px; }
#footer span.shadow-bottom { background: url(images/main-shadow-bottom.png) repeat-x 0 0;  top: -46px; left: 0; position: absolute; width: 100%; height: 46px; z-index: 20; display: block;  }
.shell.foot{width:80%;}

#footer { border-top: 1px solid #fff; position: relative; height: auto; background-color: #eee;}
.footer-cols { /* background: url(images/footer-cols.png) repeat-x 0 0; */ padding: 26px 0; }
.footer-cols .col { float: left; width: 22%; padding-right: 2%; }
.footer-cols .col.last { padding-right: 0; font-size: 16px;}
.footer-cols h3 { color: #333; /* text-shadow: rgba(0,0,0,0.6) 0px 1px 2px; */ font-size: 21px; line-height: 28px; font-family: 'Ubuntu', sans-serif; font-weight: 500; padding-bottom: 12px; }
.footer-cols h3 a { color: #333; /* text-shadow: rgba(0,0,0,0.6) 0px 1px 2px; */ }
.footer-cols h3 a:hover { text-decoration: none; color: #bdbdbd;  }
.footer-cols p { color: #333; /* text-shadow: 2px 4px 3px rgba(0,0,0,0.3); */}
.footer-cols p a { color: #333; /* text-shadow: 2px 4px 3px rgba(0,0,0,0.3); */}
.footer-cols ul { list-style: none; list-style-position: outside;}
.footer-cols ul li { color: #333; padding-bottom: 0; padding-left: 9px; background: url(images/bullet-footer-col.png) no-repeat 0 8px; line-height: 20px; 
/* text-shadow: 2px 4px 3px rgba(0,0,0,0.3); */}
.footer-cols ul li a { color: #333; }

.footer-bottom { background: #fff; height: 14px; padding: 22px 0 18px 0; }
.footer-nav { float: left; font-size: 11px; line-height: 11px;  }
.footer-nav ul { list-style: none; list-style-position: outside; }
.footer-nav ul li { float: left; padding: 0 10px; background: url(images/footer-nav-border.png) no-repeat 0 0; }
.footer-nav ul li.first { background: transparent; padding-left: 0;  }
.footer-nav ul a { color: #6b848a; }
.footer-bottom p.copy { float: right; color: #6b848a;  line-height: 11px; }
.footer-bottom p.copy span  { padding: 0 9px;  }
.footer-bottom p.copy a { text-decoration: underline; }
.footer-bottom p.copy a:hover { text-decoration: none; }

/* #Media Queries
================================================== */

/* ipad portrait */
@media only screen and ( min-width: 640px) and ( max-width: 767px ) {
/* .dopheader {font-size: 25px; padding-left: 10%;}	 */
.footer-cols .col.last {font-size: 12px;}
.footer-cols-dop {display: block; color: #333333; font-size:16px;padding-top:20px;padding-bottom:20px;}
.footer-cols {display: none;}
div.block {width: 95%;}
div.block .input_text { padding: 10px 10px; width: 80%; }
div.block .message { padding: 7px 7px; width: 80%; overflow: hidden; height: 100px; }
div.block label { width: 100%; display: block; padding: 0; text-align: center;}
.logomain, .logomoto, .logomoto1 {display:none;}
.logomain1, .logomoto2, .logomoto11 {display: block;}
.logomain1 {top: 56px;}
}
@media only screen and ( min-width: 768px) and ( max-width: 980px ) {
	body { min-width: 768px; }
	/* .shell { max-width: 768px; } */
	.dopheader {display: block;}
	.mainheader {display: none;}
	.main .content .cnt {padding-top: 0;}
	.footer-cols .col.last {font-size: 12px;}
	.imgblog {width:60%; padding: 0 5% 5% 15%;}
	
	.header-cnt #logo { width: 277px; font-size: 0; line-height: 0; }
	.header-cnt #logo a { height: 93px; background: url(images/logo-tablet.png) no-repeat 0 0; text-indent: -4000px; display: block;  }
	.header-cnt h1 {display: none;}

	.top-nav span.top-nav-shadow { display: none; }
	.top-nav ul {font-size: 16px;}
	.top-nav ul li a {float: left; padding: 0 14px; text-shadow: rgba(255,255,255,0.8) 0px 1px 0px; }
	.top-nav ul li.last a { padding-right: 34px; } 

	.header-inner { width: 728px;  padding: 0 20px; }

	.header-cnt { width: 60%; }
	.header-cnt h2 { font-size: 56px; line-height: 60px; }
	.header-cnt h3 { font-size: 30px; line-height: 32px; }
	.header-cnt p .desktop { display: none; }
	.header-cnt p .mobile { display: block; }
	.header-cnt a.blue-btn { bottom: -60px; }
	.slider-holder {bottom:30%;}
	/* .slider-holder { width: 382px !important; height: 260px !important; background: url(images/slider-tablet.png) no-repeat 0 0; padding: 30px 35px 0; bottom: 250px; right: 0;  }
	.slider-holder .flexslider { width: 382px; height: 220px; }
	.slider-holder .flexslider ul.slides li { width: 100%; height: 100%; }
	.slider-holder .flexslider ul.slides li img { width: 100%; height: 100%; } */

	/* .container { padding: 0 20px; width: 728px; } */

	.main section { background: url(images/tablet-section-shadow.png) no-repeat 0 bottom  !important; }
	.main section.blog { padding-bottom: 60px; }
	.main section.blog { background: transparent  !important; padding-bottom: 0;  }
	.main .cols { background: transparent  !important; padding-bottom: 0; }
	.main .cols .col { width: 232px; padding-right: 15px; margin-right: 0; background: transparent;}
	.main .cols .col.last { padding-right: 0; width: 232px }
	.main .cols .col img { float: none; display: block; margin: 0 auto 0 auto !important;  }
	
	.main .content { width: 50%; float: left; display: block; padding-bottom: 40px; margin:0;}
	
	.main .sidebar { width: 50%; float: left; display: block;}
	.main .sidebar ul li { margin: 0 0 0 0; background: url(images/tablet-section-shadow.png) no-repeat center bottom; display: block; min-height: 70px; }
	.main .sidebar ul li .mobile { display: inline;  }
	.main .sidebar a.view { margin-right: 20px;  }

	.footer-cols .shell { padding-left: 20px; padding-right: 20px; width: 728px; }
	.footer-cols .col { width: 166px; padding-right: 20px; }
	.footer-cols .col.last { padding-right: 0; }
	.footer-bottom { height: 48px; line-height: 17px;  }
	.footer-bottom .footer-nav { float: none; display: block; padding-bottom: 16px;  }
	.footer-bottom  p.copy { float: none; display: block; clear: both; }
	.footer-bottom .shell { padding-left: 20px; width: 748px; }
	.main span.shadow-top { display: none; }
	#header { height: auto; }

	.header-inner { padding-bottom: 22px;  }
}

@media only screen and ( min-width: 768px) and ( max-width: 876px ) {
.header-cnt { width: 40%; }	
.slider-holder {left:50%;}
}

@media only screen and ( max-width: 1253px) {
.blog {width: 100%; margin: 0 auto;}
}

@media only screen and ( max-width: 1189px) {
iframe {width: 98%; padding-left:1%;}
}

@media only screen and ( min-width: 768px) and ( max-width: 1300px ) {
.shell.header {width: 70%;}
.logomain, .logomoto, .logomoto1 {display:none;}
.logomain1, .logomoto2, .logomoto11 {display: block;}
.top-nav ul li {border-bottom: none;}
.top-nav {height: 59px;}
.top-nav ul {padding-top: 0;}
.top-nav span.top-nav-shadow {top: 173px;}
#header {margin-top: 128px;}
}

@media only screen and ( min-width: 981px) and ( max-width: 1099px ) {
.shell.header {width: 80%;margin-left: 150px;}
.main .content .cnt {padding-top: 0;}

}

@media only screen and ( min-width: 768px) and ( max-width: 1099px ) {
.shell.header {width: 80%;margin-left: 150px;}
.main .cols .col,.main .cols .col.last  { width: 60%; padding-left: 20%; padding-top: 40px;margin-right: 0; padding-bottom: 20px;background:none;}
.main .cols .col.sravn,.main .cols .col.sravnsredn  { width: 43%; padding-left: 2%; padding-top: 10px;margin-right: 0; padding-bottom: 20px;background:none;}
}


@media only screen and ( min-width: 640px) and ( max-width: 767px ){ 
	body { min-width: 640px; max-width:767px;}
	.logomoto11 {top: 156px;}
	.shell { max-width: 100%; }
	/* .main { padding-top: 260px !important; margin-top: 0; } */
	a.view { background: url(images/bullet.png) no-repeat 0 8px; padding-left: 8px; font-size: 10px; float: right;  }
	#header {width: 100%;}
	.dopheader {display: block;}
	.mainheader {display: none;}
	.imgblog {display:none;}

	.header-cnt #logo { width: 280px; font-size: 0; line-height: 0; margin-bottom: 8px; }
	.header-cnt #logo a { height: 94px; background: url(images/logo-@2x.png) no-repeat 0 0; text-indent: -4000px; display: block;  }
	/* .header-cnt h1 {display: none} */
	
	
	.top-nav { position: relative; z-index: 99999; background: #fcfcff; height: 48px; margin:0; border: 4px solid #a8a9ab; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
	.top-nav span.top-nav-shadow { display: none; }
	.top-nav ul { display: none;  font-size: 14px; position: absolute; width: 100%; top: 0; left: -1px; line-height: 24px; padding: 0 0px 0px 0px; background: #fcfcff; border: 1px solid #ea0093; border-top: 0; border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; -o-border-radius: 0 0 5px 5px; }
	.top-nav ul li {border-bottom: none;}
	.top-nav ul li.active a { display: block; float: none; background: none; }
	.top-nav ul li.active span { display: block; float: none; background: none; }
	.top-nav ul li { display: block; float: none;  padding: 15px 20px 15px 20px;  background: url(images/tablet-section-shadow.png) no-repeat center top; }
	.top-nav ul li a { display: block; float: none; padding: 0 0 0 0; }
	.top-nav ul li span { float: none; }
	.top-nav ul li a:hover { display: block; float: none; background: none; }
	.top-nav ul li.last a { float: none; display: block;  padding-right: 0; } 
	.top-nav ul li.last {  padding-bottom: 10px }
	.top-nav a.nav-btn { width: 100%;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  height: 48px; display: block; color: #ea0093; font-size: 14px; line-height: 48px;  text-shadow: 0 1px 0 rgba(255, 255, 255,0.8); font-family: 'Ubuntu',sans-serif; font-weight: 700; padding-left: 20px;  }  
	.top-nav a.nav-btn:hover { text-decoration: none; }
	.top-nav a.nav-btn span { background: url(images/nav-arr@2x.png) no-repeat center 20px; width: 40px; height: 48px; display: block; position: absolute; top: 0px; right: 0; z-index: 2000;}
	.top-nav a.nav-btn span.active { background: url(images/nav-arr-active.png) no-repeat center 20px; }
	.top-nav ul li.first  { display: block; }

	.header-inner { width: 100%; padding: 0 10px; background: transparent; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
	.header-cnt { width: 100%;  padding-top: 20px;  }
	.header-cnt a.blue-btn { bottom: -290px; position: absolute; left: 50% !important; margin-left: -97px; }
	.header-cnt a.blue-btn:hover { background-position: 0 0; text-decoration: none; color: #004d7b;  }
	.header-cnt h2 { font-size: 56px; line-height: 60px; }
	.header-cnt h3 { font-size: 30px; line-height: 32px; }
	.header-cnt p .desktop { display: inline; }
	.header-cnt p .mobile { display: none; }
	
	.slider-holder { width: 299px !important; height: 98px  !important; bottom: -50px; left: 50%; margin-left: -160px; }
	.slider-holder .flexslider { width:299px; height: 98px; }
	.slider-holder .flexslider img {float: left;}
	.slider-holder .flexslider ul.slides li { width: 100%; height: 100%; }
	.slider-holder .flexslider ul.slides li img { width: 100%; height: 100%; }
	.container { padding: 20px 10px 0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

	.main .testimonial { padding-left: 0; padding-right: 0; }
	.main span.shadow-top { top: 0px; left: 0; }
	/* .main section { background: url(images/mobile-section-shadow.png) no-repeat center bottom  !important; } */
	.main section.blog { background: transparent  !important; padding-bottom: 0; }
	.main .cols { background: transparent  !important; padding-bottom: 0; }
	.main .cols .col { width: 90%; padding: 5%; margin-right: 0; background: url(images/mobile-section-shadow.png) no-repeat center bottom;}
	.main .cols .col a.view { bottom:  20px; right:  10px; }
	.main .cols .col.last { width: 90%;}
	.main .cols .col img { float: left;  }
	.main .content { width: 100%; float: none; display: block;}
	.main .content .cnt {padding-top: 0;}
	.main .content img.alignleft { margin-right: 8px; float: none; display: block; margin: 0 auto 30px auto;  }
	.main .content p { font-size: 16px; line-height: 18px; }
	.main .content ul li { font-size: 11px; padding-bottom: 0; line-height: 18px;  }
	.main .content ul li { background-position: 0 7px !important; display: block; }
	.main .cols .col.sravn,.main .cols .col.sravnsredn ,.main.col.last.sravn { width: 95%; padding:2%;margin-right: 0; background:none;}

	.main .sidebar { width: 100%; float: none; display: block; padding-right: 0; }
	.main .sidebar ul li { margin: 0 0 0 0; background: url(images/mobile-section-shadow.png) no-repeat center bottom; display: block; min-height: 70px; }
	.main .sidebar ul li .mobile { display: inline; }
	.main .sidebar a.view { margin-right: 20px; }
	
	.footer-cols .shell { padding-left: 20px; padding-right: 20px; width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
	.footer-cols .col { width: 100%; display: block; padding-right: 0;  }
	.footer-cols .col ul li { padding-right: 0; }
	.footer-cols .col .col-cnt { display: none; }
	.footer-cols .col.last { padding-right: 0; }
	.footer-bottom { height: 48px; line-height: 17px; }
	.footer-bottom .footer-nav { float: none; display: block; text-align: center;  padding-bottom: 16px; font-size: 10px;  }
	.footer-bottom .footer-nav ul li { padding: 0 2px 0 4px; float: none; display: inline; background-position: 0 2px;  }
	.footer-bottom  p.copy { float: none; display: block; text-align: center;  clear: both; font-size: 10px;  }
	.footer-bottom .shell { width: 100%; } 

	.header-inner { height: auto;  margin-bottom: 0; padding-bottom: 22px; }
	#header { height: auto; margin-top: 137px;}
}

@media only screen and ( max-width: 639px) {
	body { min-width: 320px; max-width:639px;}
	.logomini {display: block; width: 100%; position: absolute; top:56px; min-width:320px;}
	.logomotomini {display:block; top: 25%; left:20%; text-align: center; color: #333; position: absolute; }
	.logomain1 {display:none;}
	.logomoto2 {position: absolute; left:0; top:66px;z-index: 9998; font-family: 'PT Sans Narrow', sans-serif; color: #bababa; font-size: 20px; line-height:50%; padding: 0 20px 0 65px;}
	.logomoto11 {position: absolute; left:65px; top: 80px; font-size: 10px; line-height: 10px; color: #333;}
	#ulheader {font-size:16px; line-height:19px;}
	#olheader  {font-size:16px; line-height:19px;}
	.shell.header {width:90%;}
	.shell.header h1 {text-align: center;}
	.dopheadermonalit {display: block;}
	.dopheadersravnenie {display: block;}
	table {width: 60%;}
	#predlogeniedop h2{font-size: 22px;}
	#sliderimg1 {width: 30%; padding: 10%;}
	#sliderimg2 {width: 48%;}
	#osobennosti {padding-bottom: 40px;}
	.main section {background:none!important;}
	
	table #boldcell {font-size: 10px;}
	table #firstcell {font-size: 10px;}
	table #secondcell {font-size: 10px;} 
	table #thirdcell {font-size: 10px;font-weight: bold;}
	
	.shell { max-width: 100%; }
	/* .main { padding-top: 260px !important; margin-top: 0; } */
	a.view { background: url(images/bullet.png) no-repeat 0 8px; padding-left: 8px; font-size: 10px; float: right;  }
	#header {width: 100%;}
	.dopheader {display: block;}
	.mainheader {display: none;}
	.imgblog {display:none;}

	.header-cnt #logo { width: 280px; font-size: 0; line-height: 0; margin-bottom: 8px; }
	.header-cnt #logo a { height: 94px; background: url(images/logo-@2x.png) no-repeat 0 0; text-indent: -4000px; display: block;  }
	/* .header-cnt h1 {display: none} */
	
	
	.top-nav { position: relative; z-index: 99999; background: #fcfcff; height: 48px; margin:0; border: 4px solid #a8a9ab; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
	.top-nav span.top-nav-shadow { display: none; }
	.top-nav ul { display: none;  font-size: 14px; position: absolute; width: 100%; top: 0; left: -1px; line-height: 24px; padding: 0 0px 0px 0px; background: #fcfcff; border: 1px solid #ea0093; border-top: 0; border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; -o-border-radius: 0 0 5px 5px; }
	.top-nav ul li {border-bottom: none;}
	.top-nav ul li.active a { display: block; float: none; background: none; }
	.top-nav ul li.active span { display: block; float: none; background: none; }
	.top-nav ul li { display: block; float: none;  padding: 15px 20px 15px 20px;  background: url(images/tablet-section-shadow.png) no-repeat center top; }
	.top-nav ul li a { display: block; float: none; padding: 0 0 0 0; }
	.top-nav ul li span { float: none; }
	.top-nav ul li a:hover { display: block; float: none; background: none; }
	.top-nav ul li.last a { float: none; display: block;  padding-right: 0; } 
	.top-nav ul li.last {  padding-bottom: 10px }
	.top-nav a.nav-btn { width: 100%;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  height: 48px; display: block; color: #ea0093; font-size: 14px; line-height: 48px;  text-shadow: 0 1px 0 rgba(255, 255, 255,0.8); font-family: 'Ubuntu',sans-serif; font-weight: 700; padding-left: 20px;  }  
	.top-nav a.nav-btn:hover { text-decoration: none; }
	.top-nav a.nav-btn span { background: url(images/nav-arr@2x.png) no-repeat center 20px; width: 40px; height: 48px; display: block; position: absolute; top: 0px; right: 0; z-index: 2000;}
	.top-nav a.nav-btn span.active { background: url(images/nav-arr-active.png) no-repeat center 20px; }
	.top-nav ul li.first  { display: block; }

	.header-inner { width: 100%; padding: 0 10px; background: transparent; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
	.header-cnt { width: 100%;  padding-top: 20px;  }
	.header-cnt a.blue-btn { bottom: -290px; position: absolute; left: 50% !important; margin-left: -97px; }
	.header-cnt a.blue-btn:hover { background-position: 0 0; text-decoration: none; color: #004d7b;  }
	.header-cnt h2 { font-size: 56px; line-height: 60px; }
	.header-cnt h3 { font-size: 30px; line-height: 32px; }
	.header-cnt p .desktop { display: inline; }
	.header-cnt p .mobile { display: none; }
	
	.slider-holder { width: 100%!important; height: 98px  !important; bottom: -50px; left: 50%; margin-left: -50%; border:none;}
	.slider-holder .flexslider { width:100%; height: 98px; }
	.slider-holder .flexslider img {float: left;}
	.slider-holder .flexslider ul.slides li { width: 100%; height: 100%; }
	.slider-holder .flexslider ul.slides li img { width: 100%; height: 100%; }
	.container { padding: 20px 10px 0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

	.main .testimonial { padding-left: 0; padding-right: 0; }
	.main span.shadow-top { top: 0px; left: 0; }
	/* .main section { background: url(images/mobile-section-shadow.png) no-repeat center bottom  !important; } */
	.main section.blog { background: transparent  !important; padding-bottom: 0; }
	.main .cols { background: transparent  !important; padding-bottom: 0; }
	.main .cols .col { width: 90%; padding: 5%; margin-right: 0; background: url(images/mobile-section-shadow.png) no-repeat center bottom;}
	.main .cols .col a.view { bottom: 15px; right:  10px; display: block; font-size: 15px;}
	.main .cols .col.last { width: 90%;}
	.main .cols .col img { float: left;  }
	.main .content { width: 100%; float: none; display: block;}
	.main .content .cnt {padding-top: 0;}
	.main .content img.alignleft { margin-right: 8px; float: none; display: block; margin: 0 auto 30px auto;  }
	.main .content p { font-size: 16px; line-height: 18px; }
	.main .content ul li { font-size: 11px; padding-bottom: 0; line-height: 18px;  }
	.main .content ul li { background-position: 0 7px !important; display: block; }
	.main .cols .col.sravn,.main .cols .col.sravnsredn ,.main.col.last.sravn { width: 95%; padding:2%;margin-right: 0; background:none;}

	.main .sidebar { width: 100%; float: none; display: block; padding-right: 0; }
	.main .sidebar ul li { margin: 0 0 0 0; background: url(images/mobile-section-shadow.png) no-repeat center bottom; display: block; min-height: 70px; }
	.main .sidebar ul li .mobile { display: inline; }
	.main .sidebar a.view { margin-right: 20px; }
	
	.footer-cols .shell { padding-left: 20px; padding-right: 20px; width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
	.footer-cols .col { width: 100%; display: block; padding-right: 0;  }
	.footer-cols .col ul li { padding-right: 0; }
	.footer-cols .col .col-cnt { display: none; }
	.footer-cols .col.last { padding-right: 0; }
	.footer-bottom { height: 48px; line-height: 17px; }
	.footer-bottom .footer-nav { float: none; display: block; text-align: center;  padding-bottom: 16px; font-size: 10px;  }
	.footer-bottom .footer-nav ul li { padding: 0 2px 0 4px; float: none; display: inline; background-position: 0 2px;  }
	.footer-bottom  p.copy { float: none; display: block; text-align: center;  clear: both; font-size: 10px;  }
	.footer-bottom .shell { width: 100%; } 

	.header-inner { height: auto;  margin-bottom: 0; padding-bottom: 22px; }
	#header { height: auto; margin-top: 137px;}	
	
	/* .dopheader {font-size: 25px; padding-left: 10%;}	 */
.footer-cols .col.last {font-size: 12px;}
.footer-cols-dop {display: block; color: #333333; font-size:16px;padding-top:20px;padding-bottom:20px;}
.footer-cols {display: none;}
div.block {width: 95%;}
div.block .input_text { padding: 10px 10px; width: 80%; }
div.block .message { padding: 7px 7px; width: 80%; overflow: hidden; height: 100px; }
div.block label { width: 100%; display: block; padding: 0; text-align: center;}
.logomain, .logomoto, .logomoto1, .logomain1, .logomoto2, .logomoto11 {display:none;}
	
}

@media only screen and ( max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-resolution: 240dpi)  { 
	.slider-holder { background: url(images/slider-mobile@2x.png) no-repeat 0 0;   -webkit-background-size: 320px 202px; -moz-background-size: 320px 202px; background-size: 320px 202px; }
	.main section, 	
	.main .cols .col, 
	.main .sidebar ul li { margin: 0 0 0 0; background: none;  -webkit-background-size: 299px 14px; -moz-background-size: 299px 14px; background-size: 299px 14px; }
}

/* #Forms================================================== */
	form { margin-bottom: 20px; text-align: center;}
	fieldset { margin-bottom: 20px }
	input[type="text"], input[type="password"], input[type="email"], textarea, select { border: 1px solid #ccc; padding: 6px 4px; outline: none; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; font: 13px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif; color: #777; margin: 0; width: 210px; max-width: 100%; display: block; margin-bottom: 20px; background: #fff; }
	select { padding: 0 }
	input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus { border: 1px solid #aaa; color: #444; -moz-box-shadow: 0 0 3px rgba(0,0,0,.2); -webkit-box-shadow: 0 0 3px rgba(0,0,0,.2); box-shadow: 0 0 3px rgba(0,0,0,.2); }
	textarea { min-height: 60px }
	label, legend { display: block; font-weight: bold; font-size: 13px; }
	select { width: 220px }
	input[type="checkbox"] { display: inline }
	label span, legend span { font-weight: normal; font-size: 13px; color: #444; }
	
	/* #Forms================================================== */
	div.block { width: 90%; position: relative; }
	div.block label { width: 100%; display: block; padding: 10px 0 0 20%; text-align: center;}
	div.block label span { display: block; float: left; width: 84px; padding: 5px 20px 0 0; }
	div.block .input_text { padding: 10px 10px; width: 40%; }
	div.block .message { padding: 7px 7px; width: 41%; overflow: hidden; height: 100px; }
	div.block .contactbutton {margin: 0 0 10px 0; border: 0px; position: relative; top: 5px; left: 105px; 
	background: #004d7b; color: white; text-shadow: none; padding: 8px 25px 5px; 
	-webkit-transition: background 1s ease-in; -moz-transition: background 1s ease-in; -o-transition: background 1s ease-in; 
	transition: background 1s ease-in; font-family: BebasNeueRegular; font-weight: lighter; font-size: 16px; }
	div.block .contactbutton:hover { text-shadow: none; background: #777; }
	.done, .newsletterdone {	display:none;}
	div.block .error { border:1px solid red;}
	div.block .loading { float:right; display:none;}
	.alert { margin-bottom: 20px; color: #c09853; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); background-color: #fcf8e3; border: 1px solid #fbeed5; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
	.alert h4 {  margin: 0;}
	.alert .close {  position: relative; line-height: 10px; margin-right: 10px;}
	.alert-success { background-color: #DFF0D8;  border-color: #D6E9C6;  color: #468847;  margin-left: 102px;  margin-right: 35px; background-color: #DFF0D8;padding: 10px 20px; }
	.close {  float: right;  font-size: 20px;  font-weight: bold;  line-height: 20px;  color: #000000;  text-shadow: 0 1px 0 #ffffff;  opacity: 0.2;  filter: alpha(opacity=20); }
	.close:hover {  color: #000000;  text-decoration: none;  cursor: pointer;  opacity: 0.4;  filter: alpha(opacity=40); }
	button.close { padding: 0; cursor: pointer; background: transparent; border: 0; -webkit-appearance: none;padding: 5px 0 0; }
	.form-wrapper { width:290px;	padding:15px 0px; }
	.form-wrapper input {	width:155px; outline: none !important; height:18px; float:left; border-radius:3px 0 0 3px; border:1px solid #ddd; color:#555; font-weight:normal; border-right: 0px !important; }
	.form-wrapper input:focus, .form-wrapper input:active { background:#fff; border:0px; outline: none !important; }
	.form-wrapper button { overflow: visible; position: relative; border: 0; padding: 0; cursor: pointer; height: 32px; width: 50px; text-transform: uppercase; border-radius: 0 3px 3px 0; float:left; }
	.newsletteralert {padding-top:8px;color:green;}
	
/* #Buttons================================================== */
	.button, button, input[type="submit"], input[type="reset"], input[type="button"] { background: #004d7b; 
	/* Old browsers */ background: #004d7b -moz-linear-gradient(top,rgba(7,28,71,.2) 0%,rgba(0,0,0,.2) 100%);
	/* FF3.6+*/ background: #004d7b -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.2)),color-stop(100%,rgba(0,0,0,.2))); 
	/* Chrome,Safari4+*/ background: #004d7b -webkit-linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
	/* Chrome10+,Safari5.1+*/ background: #004d7b -o-linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); 
	/* Opera11.10+*/ background: #004d7b -ms-linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); 
	/* IE10+*/ background: #004d7b linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
	/* W3C */ border: 1px solid #aaa; border-top: 1px solid #ccc; 
	border-left: 1px solid #ccc; -moz-border-radius: 3px;
	-webkit-border-radius: 3px; border-radius: 3px; color: #fff; display: inline-block;
	font-size: 18px; font-weight: bold; text-decoration: none; 
	/* text-shadow: 0 1px rgba(255,255,255,.75) */; 
	cursor: pointer; margin-bottom: 20px; line-height: normal; 
	padding: 8px 10px; font-family: "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif; }
	.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover { color: #222; background: #ddd; /* Old browsers */ background: #ddd -moz-linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* FF3.6+*/ background: #ddd -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.3)),color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+*/ background: #ddd -webkit-linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+*/ background: #ddd -o-linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+*/ background: #ddd -ms-linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+*/ background: #ddd linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */ border: 1px solid #888; border-top: 1px solid #aaa; border-left: 1px solid #aaa; }
	.button:active, button:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active { border: 1px solid #666; background: #ccc; /* Old browsers */ background: #ccc -moz-linear-gradient(top,rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* FF3.6+*/ background: #ccc -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.35)),color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+*/ background: #ccc -webkit-linear-gradient(top,rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+*/ background: #ccc -o-linear-gradient(top,rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+*/ background: #ccc -ms-linear-gradient(top,rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+*/ background: #ccc linear-gradient(top,rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }
	.button.full-width, button.full-width, input[type="submit"].full-width, input[type="reset"].full-width, input[type="button"].full-width { width: 100%; padding-left: 0 !important; padding-right: 0 !important; text-align: center; }	